Bug 1486976 - python-tinydb-3.5.0 is available
Summary: python-tinydb-3.5.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-tinydb
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sundeep Anand
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-31 00:27 UTC by Upstream Release Monitoring
Modified: 2017-11-11 03:01 UTC (History)
1 user (show)

Fixed In Version: python-tinydb-3.6.0-1.fc26 python-tinydb-3.6.0-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-01 00:07:08 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.5.0 (#1486976) (991 bytes, patch)
2017-08-31 00:27 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-08-31 00:27:48 UTC
Latest upstream release: 3.5.0
Current version/release in rawhide: 3.4.1-1.fc28
URL: https://pypi.python.org/pypi/tinydb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9306/

Comment 1 Upstream Release Monitoring 2017-08-31 00:27:54 UTC
Created attachment 1320340 [details]
[patch] Update to 3.5.0 (#1486976)

Comment 2 Upstream Release Monitoring 2017-08-31 00:29:25 UTC
hotness's scratch build of python-tinydb-3.5.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21570228

Comment 3 Fedora Update System 2017-09-05 06:59:58 UTC
python-tinydb-3.5.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d82ec5e2fd

Comment 4 Fedora Update System 2017-09-05 07:03:37 UTC
python-tinydb-3.5.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-061f4d7492

Comment 5 Upstream Release Monitoring 2017-09-05 07:07:16 UTC
suanand's python-tinydb-3.5.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=965836

Comment 6 Fedora Update System 2017-09-05 07:08:32 UTC
python-tinydb-3.5.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f5c806ce47

Comment 7 Fedora Update System 2017-09-06 22:23:32 UTC
python-tinydb-3.5.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-061f4d7492

Comment 8 Fedora Update System 2017-09-06 22:28:54 UTC
python-tinydb-3.5.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d82ec5e2fd

Comment 9 Fedora Update System 2017-09-07 14:30:24 UTC
python-tinydb-3.5.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f5c806ce47

Comment 10 Fedora Update System 2017-10-23 08:59:04 UTC
python-tinydb-3.6.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b361577bde

Comment 11 Fedora Update System 2017-10-23 09:05:01 UTC
python-tinydb-3.6.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e27e7514e3

Comment 12 Fedora Update System 2017-10-23 16:22:07 UTC
python-tinydb-3.6.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b361577bde

Comment 13 Fedora Update System 2017-10-23 23:21:50 UTC
python-tinydb-3.6.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e27e7514e3

Comment 14 Fedora Update System 2017-11-01 00:07:08 UTC
python-tinydb-3.6.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-11-11 03:01:55 UTC
python-tinydb-3.6.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.